Subject: Re: Pull request: bluetooth-next-2.6 2010-02-27

From: Marcel Holtmann <[email-masked]>
Date: Sun, 28 Feb 2010 00:52:41 -0800

Hi Dave,

> > that is embarrassing. I indeed just forgot to call git push after
> > updating the tree. Sorry about that. Try again, they should show up now.
> 
> Ok thanks.
> 
> But I just noticed that patch #9 is bogus, it ends up mixing
> code and variable declarations in the function.  Please
> fix this and resend your pull request.

makes it more ugly, but you are right. I updated the tree with a proper
fix for that one now. Please pull again.

Regards

Marcel